Subject: Re: Why does gnumeric depend on xscreensaver-gnome?
To: Dan Winship <>
From: David Brownlee <>
List: tech-pkg
Date: 09/25/2001 22:16:38
	I'll see if I've time to take a pass through the gnome-core
	depending packages and try them with just gnome-libs :)


		David/absolute		-- No hype required --

On 24 Sep 2001, Dan Winship wrote:

> On Sun, 2001-09-23 at 06:52, David Brownlee wrote:
> > 	I believe the only issue is noone has stepped forward to provide
> > 	a patch :)
> As you noticed later, I'd already provided the patch, I just couldn't
> test it because I was running GNOME entirely out of CVS at the time, and
> no one else ever did. But it's now tested and committed, and gnome-libs
> version is bumped to 1.2.13nb1. I'll let someone else(s) figure out
> which packages can lose their gnome-core dependency now.
> -- Dan